// VARIABLES

$logoBgColor: #242424;
$logoColor: #57c5a0;
$colorBtn: #b1aeae;
$logoSearchDrop: #4c4c4c;
$logoLinkBtn: #aaaaaa;
$logoLinkBtnHover: #999999;
$navBg: #ffffff;
$navBgOpacity: #fff5;
$neutralColor: #000;
$kindGray: #eee;
$navFavoriteStar: #adadad;
$navFavoriteStarOpacity: #565656;
$navHoverStart: #00ff7f;
$contentLetter: #242424;
$slideBar: #2e2e2e;
$productsBg: #ebe7df;
$bgImage: #ecebe7;
$productsBtnShow: #bcb5a7;
$productsView: #6e6e6e;
$productsDiv: rgba(0, 0, 0, 0.050980392156862744);
$boxContent: rgba(255, 255, 255, 0.8);
$specialRect: rgba(36, 36, 36, 0.9019607843137255);
$bgBoxLogo: rgba(211, 211, 211, 0);
$productsOutOfStock: #f27e4b;
$footerTitleColor: #7d7d7d;
$footerDescColor: #a4a4a4;
$footerDescDay: #c4c5bf;
$boxLogo: 1px 0px 0px rgba(255, 255, 255, 0.35);
$navBox: 1px 0px 0px $kindGray;
